Results 1 to 3 of 3
  1. #1
    Join Date
    Jan 2010
    Posts
    2
    Plugin Contributions
    0

    Default Server upgrade compatability issues

    Hello,

    I have been using Zen Cart for my site for several years www.merlinspetshop.com
    My current host, local linux, recently upgraded their servers and I am having compatibility issues. They have taken the time to try and upgrade my version of zencart to see if that would work and it didnít. They then spent some time loading and unloading products to see if that would work and it is at least up and running. We have resolved some of the issues, but I am having random problems, like the attribute controller not working, and today I wasnít notified when new orders came through. I was told that I need to upgrade my site and install a new cart such as magento. I would like a second opinion before I take the time to do so. What do you think?

    Thank you for your time,

    Server Information

    Server Host: () Database Host: localhost (127.0.0.1)
    Server OS: Database: MySQL 5.0.85-community
    Server Date: 01/07/2010 21:30:28 Database Date: 01/07/2010 21:30:28
    Server Up Time:
    PHP Version: 5.2.9 (Zend: 2.2.0)
    HTTP Server: Apache/2.2.14 (Unix) mod_ssl/2.2.14 OpenSSL/0.9.7a mod_auth_passthrough/2.1 mod_bwlimited/1.4 FrontPage/5.0.2.2635 PHP/5.2.9

  2. #2
    Join Date
    Aug 2005
    Posts
    26,425
    Plugin Contributions
    9

    Default Re: Server upgrade compatability issues

    Upgrading from 1.2 to 1.3.x

    Because you havenot remained current this will be a bit more difficult
    1.2.x was table based and 1.3.x is mostly div based - so the template will need manual conversion
    The rest is here

    http://tutorials.zen-cart.com/index.php?article=98
    http://tutorials.zen-cart.com/index.php?article=108
    Zen-Venom Get Bitten
    Get Your Business Found

  3. #3
    Join Date
    Jan 2010
    Posts
    2
    Plugin Contributions
    0

    Default Re: Server upgrade compatability issues

    Thank you

 

 

Similar Threads

  1. Compatability Issues in IE and Safari
    By Tripage in forum General Questions
    Replies: 0
    Last Post: 8 Dec 2009, 07:05 AM
  2. browser compatability issues
    By customk1 in forum Templates, Stylesheets, Page Layout
    Replies: 19
    Last Post: 15 Apr 2009, 10:10 AM
  3. Issues after upgrade
    By Uwantit in forum Upgrading from 1.2 to 1.3.x
    Replies: 2
    Last Post: 15 Feb 2007, 05:37 AM
  4. IE issues after upgrade...
    By khopek in forum Templates, Stylesheets, Page Layout
    Replies: 2
    Last Post: 17 Nov 2006, 11:09 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •